section {
    background-color: white;
    width: 100%;
    min-height: 100%;
}

.app-color {
    color: #D75B5E;
}
.content {
    max-width: 800px;
    padding-bottom: 100px;
}

h1 {
    color: #D75B5E;
}

h3 {
    color: black;
}

a {
    color: #D75B5E;
}


footer {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #f6f6f6;;
}

